import { createApp } from "vue";
import App from "./App.vue";
import install from "./install";
import "./permission";
import "./styles/index.scss";
import "virtual:svg-icons-register";
import "./assets/iconfont/iconfont.js";


const app = createApp(App);
app.use(install).mount("#app");
